WMFFaceDetector crash
Closed, ResolvedPublic

Description

See crash report: https://rink.hockeyapp.net/manage/apps/152731/app_versions/22/crash_reasons/39338891

Introduced in 4.1.5, continues in 4.1.6

BGerstle-WMF updated the task description. (Show Details)
BGerstle-WMF raised the priority of this task from to Needs Triage.
BGerstle-WMF moved this task to Needs Triage on the Wikipedia-iOS-App-Backlog board.
BGerstle-WMF added a subscriber: BGerstle-WMF.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 16 2015, 2:14 PM

Change 226649 had a related patch set uploaded (by Bgerstle):
un-static face detector

https://gerrit.wikimedia.org/r/226649

Change 226649 merged by jenkins-bot:
un-static face detector

https://gerrit.wikimedia.org/r/226649

Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptJan 27 2016, 7:09 PM
MBinder_WMF closed this task as Resolved.Feb 8 2016, 7:32 PM